API ReferenceBoard
Change order of tasks inside of a column
POST
Change order of tasks inside of a column
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringBoardColumnTaskChangeOrder identifier
The new BoardColumnTaskChangeOrder resource
- body
taskIds?array<>|Items
1 <= itemsBoardColumnTaskChangeOrder resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/board-columns/string/tasks-change-order' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty
